anjuta-launcher(1)

NAME

anjuta-launcher - GNOME Integrated Development Environment

anjuta-launcher normally is not called directly by the user but invoked by anjuta

SYNTAX

anjuta-launcher [ option ] program_name [ program_parameter ... ]

DESCRIPTION
This program is part of the Anjuta GNOME IDE. It is used to launch programs from within the IDE and to initialize a terminal for a debugging session.

OPTIONS

--version
    Output version information and exit.

--__debug_terminal
    Initalize a terminal for a debugging session. With this options, the second parameter is a temporary file where the name of the tty/terminal is written to.

AUTHORS

This man page was written by Jens Georg <mail@jensgeorg.de>. Anjuta was developed by Kh. Naba Kumar Singh <kh_naba@users.sourceforge.net>

SEE ALSO

anjuta(1)